.column_26, .column_27 {
    float:none;
    width:100%;
}
.column_15, .column_26, .column_27 {
    padding-left:15px;
    padding-right:15px;
    min-height:100px;
}
.column_15, .column_16, .column_17, .column_26, .column_27, .row_15, .row_19 {
    min-height:100px;
}
.align-inline-wrap2, .column_16, .column_47, .row_63 {
    text-align:center;
}
a.button_white1, a.pricing-button-2, h2.heading4 {
    text-transform:uppercase;
}
.row_19 {
    clear:both;
    margin-right:-15px;
    margin-left:-15px;
}
.column_27 {
    background-color:#FFF;
}
.row_15, .row_24 {
    width:auto;
    clear:both;
}
.row_15 {
    background:#e8e8ad;
}
.column_15 {
    width:100%;
    margin-left:auto;
    margin-right:auto;
}
.row_16 {
    clear:both;
    width:auto;
    margin-left:-15px;
    margin-right:-15px;
}
.column_16, .column_17, .page-content {
    width:100%;
    float:none;
}
.column_16 {
    color:#FFF;
    padding:30px 15px 10px;
}
.column_16 h4 {
    color:#630;
    line-height:200%;
    padding-left:30px;
    font-family:Montserrat, sans-serif;
    font-style:normal;
    font-weight:400;
    letter-spacing:1px;
}
.column_17 {
    padding-left:15px;
    padding-right:15px;
    padding-bottom:40px;
}
a.button_white, a.button_white1 {
    font-size:15px;
    line-height:157%;
    margin:10px 0;
    text-decoration:none;
    padding:15px 30px;
    border:0 solid;
    -webkit-border-radius:100px;
    -moz-border-radius:100px;
    border-radius:100px;
    cursor:pointer;
    text-align:center;
    background-color:#B8B888;
    color:#630;
    font-weight:700;
    letter-spacing:0;
}
.column_46, .page-content {
    padding-left:15px;
    padding-right:15px;
}
a.button_white1:hover, a.button_white:hover {
    font-size:15px;
    color:#e8e8ad;
    background-color:rgba(102, 51, 0, .8);
    font-weight:700;
}
.page-content {
    min-height:300px;
    margin-left:0;
    margin-right:0;
    background-color:#FFF;
    padding-bottom:20px;
}
.column_46, .row_63, .row_65 {
    min-height:100px;
}
.column_46, .hr_center_large2 {
    margin-left:auto;
    margin-right:auto;
}
.row_65 {
    clear:both;
    width:auto;
    background-color:#F2F3F4;
}
.column_46 {
    width:100%;
}
.row_63 {
    clear:both;
    width:auto;
    padding:1% 20%;
}
.hr_center_large2 {
    background-color:#9BCB43;
    width:70px;
    min-height:1px;
    border-style:none;
    border-width:0;
    margin-bottom:30px;
}
.column_47 img, .row_59 {
    background-color:#FFF;
}
.row_64, .row_66, .row_67, .row_68 {
    margin-left:-15px;
    margin-right:-15px;
}
.row_64 {
    clear:both;
    min-height:100px;
    padding-bottom:2%;
}
.column_47 {
    float:none;
    width:100%;
    min-height:100px;
    padding-left:15px;
    padding-right:15px;
    padding-bottom:5%;
    margin-bottom:1%;
}
.column_47 img {
    height:auto;
    width:auto;
    max-width:100%;
    padding:20px 15px;
    border-style:solid;
    border-width:15px;
    border-color:#E6E6E6;
}
.row_68 {
    min-height:208px;
}
.row_66, .row_67 {
    padding-left:15px;
    padding-right:15px;
}
p.small_text1 {
    font-size:16px;
    font-weight:700;
    margin-top:5px;
    margin-bottom:5px;
    color:#555;
    line-height:180%;
}
p.paragraph5, p.paragraph6 {
    line-height:200%;
    font-weight:400;
    text-align:center;
}
.row_60 {
    clear:both;
    min-height:100px;
    text-align:center;
    padding:1% 20%;
}
.row_61 {
    clear:both;
    width:80%;
    background-color:transparent;
    padding:0 15px;
    margin:20px auto 2%;
}
.column_43, .column_45 {
    width:100%;
    min-height:100px;
}
.column_45 {
    float:none;
    padding-left:15px;
    padding-right:15px;
    margin-bottom:5%;
}
.row_62 {
    clear:both;
    min-height:100px;
    margin:15px;
    background-color:#E8E0CF;
    padding:10%;
    border-left:0 solid #EDEDED;
    text-align:center;
}
.row_55, .row_56 {
    padding-bottom:2%;
}
p.paragraph7 {
    font-size:17px;
    font-weight:400;
    margin-top:0;
    margin-bottom:0;
    font-style:italic;
}
.align-inline-wrap9 {
    text-align:center;
    padding-left:10%;
}
span.span6 {
    font-size:17px;
    font-weight:400;
    display:inline-block;
    margin-right:10px;
    padding-left:32px;
    background:url(../images/user-icon.png) left center no-repeat;
    color:#777;
}
.column_43, .hr_center_large1 {
    margin-left:auto;
    margin-right:auto;
}
.align-inline-wrap10 {
    text-align:center;
    padding-left:10%;
}
.column_43, .column_44 {
    padding-left:15px;
    padding-right:15px;
}
.row_54 {
    clear:both;
    min-height:100px;
    background-color:#FFF;
}
.row_55 {
    clear:both;
    min-height:100px;
    padding-top:2%;
    text-align:center;
}
.hr_center_large1 {
    background-color:#9BCB43;
    width:70px;
    min-height:1px;
    border-style:none;
    border-width:0;
    margin-bottom:30px;
}
.row_53, .row_56 {
    margin-left:-15px;
    margin-right:-15px;
    clear:both;
}
.row_56 {
    min-height:100px;
}
.column_44 {
    float:left;
    width:50%;
    min-height:100px;
    margin-bottom:30px;
}
.row_57 {
    clear:both;
    min-height:187px;
    text-align:center;
    border-style:solid;
    border-width:1px;
    border-color:#E5E5E5;
    padding:5%;
    transition:all .4s linear 0s;
    background-color:#F5F5F5;
}
.column_41, .column_42 {
    padding-left:15px;
    padding-right:15px;
    min-height:100px;
    float:none;
}
.row_57:hover {
    background-color:#e8e0cf;
    transition:all .2s ease-out 0s;
    border-color:#F5F5F5;
}
.row_71 {
    clear:both;
    min-height:100px;
}
.align-inline-wrap12 {
    text-align:center;
}
.row_52 {
    clear:both;
    min-height:100px;
    background-color:#FFF;
    padding-top:2%;
    padding-bottom:50px;
}
.row_53 {
    width:auto;
}
.column_41 {
    width:100%;
}
h1.heading11-contact, h1.heading7, h2.heading11-contact, h2.heading7, h3.heading11-contact, h3.heading7, h4.heading11-contact, h4.heading7, h5.heading11-contact, h5.heading7, h6.heading11-contact, h6.heading7 {
    font-weight:400;
    font-size:32px;
    margin-bottom:30px;
    text-align:center;
}
p.paragraph5 {
    font-size:16px;
    color:rgba(119, 119, 119, .5);
}
#Map1 {
    width:auto;
    height:300px;
    -webkit-touch-callout:none;
    -webkit-user-select:none;
    -khtml-user-select:none;
    -moz-user-select:none;
    -ms-user-select:none;
    user-select:none;
    margin-top:40px;
}
.column_42 {
    width:100%;
}
p.paragraph6 {
    color:rgba(51, 51, 51, .5);
    font-size:15px;
    margin-bottom:0;
}
a.button_white2, a.pricing-button-2 {
    line-height:157%;
    text-decoration:none;
    cursor:pointer;
    display:inline-block;
    transition:all .4s linear 0s;
}
span.span5 {
    color:#000;
    font-size:19px;
}
.row_46 {
    clear:both;
    width:auto;
    min-height:100px;
    background:right top/cover no-repeat #e8e8ad;
    border-radius:10px 10px 0 0;
    -moz-border-radius-topleft:10px;
    -moz-border-radius-topright:10px;
    -moz-border-radius-bottomleft:0;
    -moz-border-radius-bottomright:0;
    -webkit-border-radius:10px 10px 0 0;
    -moz-border-radius:10px 10px 0 0;
}
p.paragraph4 {
    color:#FFF;
    text-align:center;
    font-weight:400;
    width:60%;
    margin-left:auto;
    margin-right:auto;
}
a.button_white2, a.button_white2:active, a.button_white2:hover {
    font-size:15px;
    font-weight:700;
}
.align-inline-wrap8 {
    text-align:center;
}
a.button_white2 {
    margin:10px 0;
    padding:15px 30px;
    border:0 solid;
    -webkit-border-radius:100px;
    -moz-border-radius:100px;
    border-radius:100px;
    text-align:center;
    background-color:#FFF;
    color:#73767e;
}
.column_31, .column_34, .column_35, .row_34 {
    min-height:100px;
    padding-left:15px;
    padding-right:15px;
}
a.button_white2:hover {
    color:#fff;
    background-color:#f26c4f;
}
a.button_white2:active {
    box-shadow:0 3px 2px 0 rgba(0, 0, 0, .13) inset;
    -moz-box-shadow:0 3px 2px 0 rgba(0, 0, 0, .13) inset;
    -webkit-box-shadow:0 3px 2px 0 rgba(0, 0, 0, .13) inset;
    color:#9BCB43;
    background-color:#FFF;
}
h2.heading4, span.span3, span.span7 {
    font-weight:400;
    text-align:center;
}
.row_44, .row_69 {
    clear:both;
    min-height:100px;
}
.row_47 {
    clear:both;
    min-height:100px;
    margin-right:-15px;
    margin-left:-15px;
    padding-bottom:2%;
    padding-top:2%;
}
.column_34, .column_35 {
    float:none;
    width:100%;
}
.row_37 {
    padding-top:2%;
    background-color:transparent;
    padding-bottom:1%;
}
.row_34 {
    clear:both;
    width:100%;
    margin-left:auto;
    margin-right:auto;
    text-align:center;
}
.row_34 h1 {
    color:#FFF;
}
.row_35 {
    clear:both;
    width:auto;
    margin-left:-15px;
    margin-right:-15px;
    border-style:solid;
    border-width:0;
    margin-top:80px;
}
.column_31 {
    float:none;
    width:84%;
    margin-left:auto;
    margin-right:auto;
    margin-bottom:25px;
}
.row_38, .starter2 {
    min-height:0;
    clear:both;
}
.starter2 {
    border-bottom:0 solid #CCC;
    border-radius:10px 10px 0 0;
    -moz-border-radius-bottomleft:0;
    -moz-border-radius-bottomright:0;
    -moz-border-radius-topleft:10px;
    -moz-border-radius-topright:10px;
    background-color:#007ACC;
    -webkit-border-radius:10px 10px 0 0;
    -moz-border-radius:10px 10px 0 0;
}
h2.heading4 {
    color:#FFF;
    font-size:22px;
    letter-spacing:2px;
    background-image:none;
}
.row_38 {
    padding-top:15pxpx;
    padding-bottom:15pxpx;
}
.align-inline-wrap6, .row_39 {
    padding-top:15px;
    padding-bottom:15px;
}
.align-inline-wrap6 {
    text-align:center;
    border-style:solid;
    border-width:0;
    border-top-color:#CCC;
    border-bottom-color:#CCC;
    background-color:#f4f4f4;
}
span.span3, span.span7 {
    font-style:undefined;
    color:#333;
}
span.span4 {
    font-style:undefined;
    color:#FFF;
    font-weight:300;
    font-family:Lato, sans-serif;
}
.row_39 {
    clear:both;
    border-top:0 solid #CCC;
    background-color:#f2f2f2;
    border-bottom-left-radius:10px;
    -moz-border-radius-bottomleft:10px;
    -webkit-border-bottom-left-radius:10px;
    border-bottom-right-radius:10px;
    -moz-border-radius-bottomright:10px;
    -webkit-border-bottom-right-radius:10px;
}
.list2 {
    list-style-type:none;
    padding-left:0;
    margin-top:3%;
    margin-bottom:3%;
}
.align-inline-wrap11 {
    text-align:center;
}
.list2 li {
    text-align:center;
    font-size:17px;
    font-weight:400;
    padding-top:10px;
    padding-bottom:10px;
}
.align-inline-wrap7 {
    text-align:center;
}
a.pricing-button-2 {
    font-size:13px;
    font-weight:700;
    margin:10px 0 0;
    color:#333;
    border:0 solid #333;
    -webkit-border-radius:100px;
    -moz-border-radius:100px;
    border-radius:100px;
    text-align:center;
    letter-spacing:2px;
    border-width:2px;
    padding:15px 30px;
}
.best-deal2, .row_36 {
    border-radius:10px 10px 0 0;
}
a.pricing-button-2:hover {
    background-color:#8DC63F;
    border-color:#8EC63F;
    color:#fff;
}
.advanced2, .best-deal2, .row_36 {
    min-height:0;
    border-bottom:0 solid #CCC;
    clear:both;
}
.row_36 {
    -moz-border-radius-bottomleft:0;
    -moz-border-radius-bottomright:0;
    -moz-border-radius-topleft:10px;
    -moz-border-radius-topright:10px;
    background-color:#8DC63F;
    -webkit-border-radius:10px 10px 0 0;
    -moz-border-radius:10px 10px 0 0;
    border-radius:10px 10px 0 0;
}
.best-deal2 {
    -moz-border-radius-bottomleft:0;
    -moz-border-radius-bottomright:0;
    -moz-border-radius-topleft:10px;
    -moz-border-radius-topright:10px;
    background:right top no-repeat #09f;
    -webkit-border-radius:10px 10px 0 0;
    -moz-border-radius:10px 10px 0 0;
    border-radius:10px 10px 0 0;
}
.advanced2 {
    border-radius:10px 10px 0 0;
    -moz-border-radius-bottomleft:0;
    -moz-border-radius-bottomright:0;
    -moz-border-radius-topleft:10px;
    -moz-border-radius-topright:10px;
    background-color:#73A132;
    -webkit-border-radius:10px 10px 0 0;
    -moz-border-radius:10px 10px 0 0;
}
p.paragraph3 {
    font-size:15px;
    font-weight:400;
    text-align:center;
    width:70%;
    margin:5% auto 0;
}
.column_28, .column_29 {
    float:none;
    width:100%;
    min-height:100px;
    padding-left:15px;
    padding-right:15px;
}
.column_29 {
    background-color:#f7f7f7;
}
.row_27 {
    clear:both;
    width:auto;
    min-height:700px;
}
.gallery, .page-column, .post-list {
    min-height:100px;
}
.gallery {
    clear:both;
    padding-top:15px;
    padding-bottom:15px;
}
.post-content-inner {
    width:100%;
    height:100%;
}
.post-list {
    width:100%;
    padding-left:15px;
    padding-right:15px;
}
.page-column {
    width:100%;
    padding-left:15px;
    padding-right:15px;
    margin-left:auto;
    margin-right:auto;
}
@media only screen and (min-width :768px) {
    .column_46, .page-column, .page-content {
        padding-left:15px;
        padding-right:15px;
    }
    .align-inline-wrap10, .align-inline-wrap9, .row_62 {
        text-align:left;
    }
    .hr_center_large1, .hr_center_large2 {
        border-style:none;
    }
    .column_31, .row_61 {
        left:auto;
        right:auto;
    }
    .gallery, .row_16, .row_19, .row_20, .row_24, .row_26, .row_27, .row_34, .row_35, .row_39, .row_42, .row_43, .row_44, .row_47, .row_49, .row_52, .row_53, .row_54, .row_55, .row_56, .row_57, .row_58, .row_60, .row_61, .row_62, .row_64, .row_69, .row_70, .row_71, .row_75, .testimonials-1 {
        clear:both;
    }
    .page-column {
        min-height:300px;
        width:90%;
        margin-left:auto;
        margin-right:auto;
    }
    .page-content {
        min-height:635px;
        width:100%;
        margin-left:0;
        margin-right:0;
        float:left;
    }
    .row_65 {
        min-height:300px;
    }
    .column_46 {
        width:90%;
        margin-left:auto;
        margin-right:auto;
    }
    .row_63 {
        min-height:117px;
        padding-left:20%;
        padding-right:20%;
    }
    .column_45, .column_47, .testimonials-1 {
        padding-right:15px;
    }
    .row_64 {
        min-height:100px;
        margin-left:-15px;
    }
    .hr_center_large2, .testimonials-1 {
        margin-left:auto;
        margin-right:auto;
    }
    .column_47 {
        float:left;
        width:50%;
        min-height:256px;
        padding-left:15px;
        padding-bottom:0;
    }
    .testimonials-1 {
        min-height:100px;
        width:90%;
        padding-left:15px;
    }
    .row_60 {
        min-height:117px;
        padding-left:20%;
    }
    .column_45, .row_54, .row_62 {
        min-height:100px;
    }
    .row_61 {
        width:auto;
        margin-left:-15px;
        margin-right:-15px;
    }
    .column_45 {
        float:left;
        width:50%;
        padding-left:15px;
    }
    .row_62 {
        margin:15px 0;
        padding:10%;
        border-left-width:0;
    }
    .column_41, .column_43, .column_44 {
        padding-left:15px;
    }
    .align-inline-wrap11 {
        text-align:center;
    }
    .align-inline-wrap12, h1.heading7, h2.heading7, h3.heading7, h4.heading7, h5.heading7, h6.heading7, p.paragraph5, p.paragraph6 {
        text-align:left;
    }
    .row_55 {
        min-height:118px;
    }
    .hr_center_large1 {
        margin-left:auto;
        margin-right:auto;
    }
    .row_56 {
        min-height:100px;
        margin-left:-15px;
    }
    .column_44 {
        float:left;
        width:33.3333%;
        min-height:50px;
        padding-right:15px;
        margin-bottom:0;
        margin-right:0;
        margin-left:8.3333%;
    }
    .row_57 {
        min-height:171px;
    }
    .row_52, .row_71 {
        min-height:100px;
    }
    .column_43 {
        min-height:100px;
        width:90%;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
    }
    .row_53 {
        width:auto;
        margin-left:-15px;
        margin-right:-15px;
    }
    .column_41, .column_42 {
        width:50%;
        min-height:100px;
        float:left;
    }
    .column_41 {
        padding-right:30px;
    }
    .customClass2 {
        margin-right:0;
        margin-left:0;
    }
    .column_42 {
        padding-left:30px;
        padding-right:15px;
    }
    .column_32, .row_34 {
        width:90%;
        margin-left:auto;
        margin-right:auto;
    }
    .column_32 {
        min-height:100px;
        padding:5% 15px;
    }
    .column_31, .row_34 {
        padding-left:15px;
        padding-right:15px;
    }
    p.paragraph4 {
        right:auto;
        margin-left:auto;
        margin-right:auto;
    }
    .row_34 {
        min-height:200px;
    }
    .row_42 {
        min-height:100px;
    }
    .row_35 {
        width:auto;
        margin-left:-15px;
        margin-right:-15px;
    }
    .column_31 {
        float:left;
        width:25%;
        min-height:200px;
        margin-right:0;
        margin-bottom:0;
    }
    h2.heading4 {
        font-size:19px;
    }
    .row_38 {
        clear:both;
        min-height:0;
        padding-top:0;
        padding-bottom:0;
    }
    .align-inline-wrap6 {
        border-width:0;
        padding-top:10%;
        padding-bottom:10%;
    }
    .row_39 {
        min-height:100px;
        padding-top:0;
        padding-bottom:0;
    }
    .list2 {
        margin-top:10%;
        margin-bottom:10%;
    }
    .list2 li {
        font-size:15px;
    }
    .align-inline-wrap7 {
        min-height:0;
    }
    .column_28, .column_29 {
        min-height:700px;
        float:left;
    }
    a.pricing-button-2 {
        font-size:13px;
        margin-bottom:15%;
        border-width:2px;
        transition:all .4s linear 0s;
        padding:10px 20px;
        display:inline-block;
    }
    .column_15, .column_16, .column_26, .column_27, .column_28, .column_29 {
        padding-left:15px;
        padding-right:15px;
    }
    p.paragraph3 {
        right:auto;
        margin-left:auto;
        margin-right:auto;
    }
    .column_28 {
        width:66.6667%;
    }
    .column_29 {
        width:33.3333%;
    }
    .column_26, .column_27, .row_19 {
        min-height:100px;
    }
    .row_27 {
        width:auto;
        margin-left:0;
        margin-right:0;
    }
    .row_19 {
        margin-left:-15px;
    }
    .column_26 {
        float:left;
        width:66.6667%;
    }
    .column_27 {
        float:left;
        width:33.3333%;
    }
    .column_16, .column_17 {
        float:left;
        min-height:50px;
    }
    .row_24 {
        width:auto;
    }
    .column_15 {
        width:90%;
        margin-left:auto;
        margin-right:auto;
        height:auto;
    }
    .row_16, .row_22, .row_23, .row_66, .row_67 {
        margin-right:-15px;
    }
    .row_16 {
        width:auto;
        margin-left:-15px;
    }
    .column_16 {
        width:100%;
        text-align:center;
        padding-bottom:30px;
    }
    .row_26, h1.heading10, h1.heading7, h2.heading11-contact {
        text-align:left;
    }
    .column_17 {
        width:100%;
        padding:0 15px 50px;
    }
    .gallery {
        min-height:200px;
    }
    .post-list {
        min-height:700px;
        width:100%;
    }
    .column_16 h4 {
        padding-left:30px;
    }
    .column_20, .column_21, .column_24, .column_25, .column_34, .column_35 {
        float:left;
        padding-left:15px;
        padding-right:15px;
        min-height:100px;
    }
    .column_24, .column_25 {
        width:8.3333%;
        margin-left:0;
    }
    .row_22, .row_23, .row_47, .row_66, .row_67 {
        margin-left:-15px;
    }
    .column_20, .column_21 {
        width:50%;
    }
    .row_20 {
        width:auto;
    }
    .row_23, .row_26 {
        min-height:100px;
    }
    .fb_widget {
        width:381px;
    }
    .row_43, .row_44, .row_69 {
        min-height:100px;
    }
    .row_47 {
        min-height:100px;
    }
    .column_34 {
        width:66.6667%;
    }
    .column_35 {
        width:33.3333%;
    }
    .row_49 {
        width:auto;
    }
    .row_70 {
        min-height:100px;
    }
    h2.heading6 {
        padding:0;
    }
    .row_58 {
        min-height:100px;
    }
    .row_66 {
        width:auto;
        min-height:208px;
    }
    .row_67 {
        width:100%;
    }
    .row_76 {
        margin-left:0;
        margin-right:0;
        min-height:262px;
    }
    .column_47 img {
        width:380px;
        min-height:0;
    }
    .row_68 {
        margin-left:-15px;
        margin-right:-15px;
    }
    p.paragraph9 {
        margin-top:20px;
        margin-bottom:20px;
    }
    .row_75 {
        min-height:100px;
    }
    #Map1 {
        height:400px;
    }
}
.fb_widget, .list3 h1, .row_26, h1.heading10 {
    text-align:center;
}
.page-row, .row_22 {
    margin-right:-15px;
}
.column_20, .column_21, .column_24, .column_25 {
    float:none;
    width:100%;
    padding-left:15px;
    padding-right:15px;
}
.column_20, .column_21, .row_26, .row_70, .row_75 {
    min-height:100px;
}
.page-row {
    margin-left:-15px;
}
.column_24, .column_25 {
    min-height:100px;
    margin-left:0;
}
.row_22 {
    margin-left:-15px;
}
img.image4, img.image5, img.image6 {
    margin-left:auto;
    margin-right:auto;
    display:block;
}
.row_20 {
    clear:both;
    width:auto;
}
.row_26 {
    clear:both;
}
.customClass1 {
    margin-top:15px;
    margin-bottom:15px;
    background-color:#777;
}
img.image4 {
    height:auto;
    width:auto;
    padding-top:15px;
    padding-bottom:15px;
}
h2.sidebar_heading {
    font-size:38px;
    text-align:center;
}
img.image5 {
    margin-bottom:10px;
}
a.button_white, a.button_white1, img.image9 {
    display:inline-block;
}
h2.heading5 {
    color:#668a2f;
    margin-left:15px;
    margin-right:15px;
}
.list3 {
    width:60%;
    margin:0 0 30px;
}
.list3 li {
    color:#444;
    font-weight:400;
}
.row_70 {
    clear:both;
}
h2.heading6 {
    background:left center no-repeat none;
    padding-left:0;
    color:#668A2F;
}
h2.heading8, h2.heading9 {
    font-weight:400;
    letter-spacing:1px;
    color:#668a2f;
}
img.image7, img.image8 {
    height:auto;
    width:auto;
}
p.paragraph8 {
    padding-left:15px;
    padding-right:15px;
    margin-top:30px;
    margin-bottom:30px;
}
img.image9 {
    width:30px;
}
span.span7 {
    font-weight:700;
}
p.paragraph9 {
    margin:0 15px 40px;
}
a.button_white1 {
    transition:all .4s linear 0s;
}
a.anchor2 {
    color:#668a2f;
    font-weight:400;
}
a.anchor2:hover {
    color:#8FBF35;
}
a.button_white {
    transition:all .4s linear 0s;
    padding-top:15px;
}
.row_75 {
    clear:both;
    padding:20px 15px 20px 0;
}
img.image10 {
    width:auto;
    max-width:95%;
    margin-right:auto;
    border-radius:30px 0;
    -moz-border-radius-topright:0;
    -moz-border-radius-bottomright:30px;
    -moz-border-radius-bottomleft:0;
    -moz-border-radius-topleft:30px;
    border-style:solid;
    border-width:10px;
    border-color:#E6E6E6;
    -webkit-border-radius:30px 0;
    -webkit-border-radius:30px 0;
    -webkit-border-radius:30px 0;
    -moz-border-radius:30px 0;
}
h2.heading11-contact {
    line-height:100%;
    font-weight:400;
    font-family:Montserrat, sans-serif;
    font-style:normal;
    letter-spacing:1px;
    text-align:left;
    margin-top:30px;
    font-size:32px;
}
h1.heading7 {
    text-align:left;
}
@media only screen and (min-width :1024px) {
    .column_24, .column_25, .row_23 {
        min-height:100px;
    }
    .column_20, .column_21, .column_24, .column_25 {
        float:left;
    }
    .column_20, .column_21, .column_24, .column_25, .column_46, .page-column, .page-content {
        padding-left:15px;
        padding-right:15px;
    }
    .align-inline-wrap10, .align-inline-wrap9, .row_62 {
        text-align:left;
    }
    .row_52, .row_54, .row_56, .row_61, .row_63, .row_64, .row_65, .row_71 {
        clear:both;
    }
    .column_43, .column_46, .page-column, .testimonials-1 {
        max-width:1232px;
    }
    .column_31, .customClass2, .row_61 {
        left:auto;
        right:auto;
    }
    .column_24 {
        width:33.3333%;
    }
    .row_23 {
        margin-left:0;
        margin-right:0;
    }
    .column_25 {
        width:66.6667%;
    }
    .row_22 {
        margin-left:-15px;
        margin-right:-15px;
    }
    .page-column {
        float:none;
        width:80%;
        margin-left:auto;
        margin-right:auto;
    }
    .page-content {
        width:100%;
        margin-left:0;
        margin-right:0;
        float:left;
        min-height:635px;
    }
    .row_65 {
        width:auto;
    }
    .column_46 {
        float:none;
        width:80%;
        margin-left:auto;
        margin-right:auto;
    }
    .row_63 {
        width:auto;
        padding-left:10%;
        padding-right:10%;
        min-height:117px;
    }
    .column_45, .column_47, .testimonials-1 {
        padding-right:15px;
    }
    .row_64 {
        min-height:287px;
        margin-left:-15px;
    }
    .hr_center_large2, .testimonials-1 {
        margin-left:auto;
        margin-right:auto;
    }
    .column_47 {
        float:left;
        min-height:256px;
        padding-left:15px;
        padding-bottom:0;
        width:50%;
    }
    .testimonials-1 {
        clear:both;
        min-height:100px;
        width:80%;
        padding-left:15px;
    }
    .row_60 {
        padding-left:20%;
        min-height:117px;
    }
    .hr_center_large2 {
        border-width:0;
        display:block;
    }
    .row_61 {
        width:auto;
        margin-left:-15px;
        margin-right:-15px;
    }
    .column_45 {
        float:left;
        padding-left:15px;
    }
    .row_62 {
        margin:0 0 25px;
        padding:10%;
        border-left-width:0;
    }
    .column_43, .column_44 {
        padding-right:15px;
        margin-right:auto;
    }
    .column_41, .column_43, .column_44 {
        padding-left:15px;
    }
    .align-inline-wrap11 {
        text-align:center;
    }
    .align-inline-wrap12, h1.heading7, h2.heading7, h3.heading7, h4.heading7, h5.heading7, h6.heading7, p.paragraph5, p.paragraph6 {
        text-align:left;
    }
    .row_54 {
        min-height:304px;
    }
    .row_55 {
        min-height:118px;
    }
    .hr_center_large1 {
        border-width:0;
        margin-left:auto;
        margin-right:auto;
    }
    .row_56 {
        min-height:233px;
        margin-left:-15px;
    }
    .column_44 {
        float:left;
        min-height:50px;
        width:33.3333%;
        margin-bottom:0;
        margin-left:8.3333%;
    }
    .row_57 {
        min-height:171px;
    }
    .row_52, .row_71 {
        min-height:100px;
    }
    .column_43 {
        float:none;
        width:80%;
        margin-left:auto;
        min-height:430px;
    }
    .row_46, .row_53 {
        width:auto;
        clear:both;
    }
    .row_53 {
        margin-left:-15px;
        margin-right:-15px;
    }
    .column_41 {
        float:left;
        padding-right:30px;
    }
    .customClass2 {
        margin-right:0;
        margin-left:0;
    }
    .column_42 {
        float:left;
        padding-left:30px;
        padding-right:15px;
    }
    .column_32, .row_34 {
        width:80%;
        margin-left:auto;
        margin-right:auto;
        max-width:1232px;
    }
    .column_32 {
        float:none;
        padding:5% 15px;
    }
    .column_26, .column_27, .column_28, .column_29, .column_31 {
        float:left;
    }
    .column_31, .row_34 {
        padding-left:15px;
        padding-right:15px;
    }
    p.paragraph4 {
        right:auto;
        margin-left:auto;
        margin-right:auto;
    }
    .row_42 {
        clear:both;
        min-height:100px;
    }
    .row_35 {
        clear:both;
        width:auto;
        margin-left:-15px;
        margin-right:-15px;
        border-width:0;
    }
    .column_31 {
        width:25%;
        margin-right:0;
        margin-bottom:0;
        min-height:200px;
    }
    .row_15, .row_24, .row_27 {
        width:auto;
        clear:both;
    }
    h2.heading4 {
        font-size:22px;
    }
    .row_38 {
        clear:both;
        min-height:0;
        padding-top:0;
        padding-bottom:0;
    }
    .align-inline-wrap6 {
        border-width:0;
        padding-top:5%;
        padding-bottom:5%;
    }
    .row_39 {
        clear:both;
        min-height:100px;
        padding-top:0;
        padding-bottom:15px;
    }
    .list2 {
        margin-top:10%;
        margin-bottom:10%;
    }
    .list2 li {
        font-size:17px;
    }
    .align-inline-wrap7 {
        min-height:0;
    }
    a.pricing-button-2 {
        font-size:15px;
        margin-bottom:15%;
        border-width:2px;
        display:inline-block;
        transition:all .4s linear 0s;
        padding:15px 30px;
    }
    .column_15, .column_26, .column_27, .column_28, .column_29 {
        padding-left:15px;
        padding-right:15px;
    }
    p.paragraph3 {
        right:auto;
        margin-left:auto;
        margin-right:auto;
    }
    .row_27 {
        margin-left:0;
        margin-right:0;
    }
    .row_19 {
        clear:both;
        min-height:100px;
        margin-left:-15px;
    }
    .row_15 {
        min-height:200px;
    }
    .column_15 {
        float:none;
        width:80%;
        margin-left:auto;
        margin-right:auto;
        max-width:1232px;
        height:200px;
    }
    .column_16, .column_17 {
        float:left;
        min-height:200px;
    }
    .row_16, .row_47 {
        margin-left:-15px;
    }
    .row_16 {
        clear:both;
        width:auto;
        margin-right:-15px;
    }
    .column_16 {
        padding-left:0;
        padding-right:0;
        width:66.6667%;
        text-align:right;
        padding-bottom:30px;
    }
    .column_17 {
        width:33.3333%;
        padding:50px 0 0;
    }
    .row_26, .row_43, .row_44, .row_47, .row_58, .row_69, .row_70 {
        min-height:100px;
        clear:both;
    }
    .column_16 h4 {
        padding-left:20px;
    }
    .column_34, .column_35 {
        float:left;
        padding-left:15px;
    }
    .row_20 {
        clear:both;
        width:auto;
    }
    .row_26 {
        text-align:left;
    }
    .fb_widget {
        text-align:center;
    }
    h1.heading10, h1.heading7, h2.heading11-contact {
        text-align:left;
    }
    .row_49 {
        clear:both;
        width:auto;
    }
    .column_34 {
        padding-right:25px;
        width:66.6667%;
    }
    .column_35 {
        padding-right:15px;
        width:33.3333%;
    }
    .list3 {
        margin-left:0;
        margin-right:0;
    }
    h2.heading6 {
        padding-left:0;
    }
    .row_66 {
        margin-left:auto;
        margin-right:auto;
        width:auto;
        min-height:208px;
    }
    .row_67 {
        margin-left:-15px;
        margin-right:-15px;
        width:100%;
    }
    .row_76 {
        margin-left:0;
        margin-right:0;
        min-height:262px;
    }
    .column_47 img {
        width:380px;
        display:inline-block;
        min-height:0;
    }
    .row_68 {
        margin-left:15px;
        margin-right:15px;
    }
    p.paragraph9 {
        margin-bottom:40px;
    }
    .row_75 {
        clear:both;
        min-height:100px;
    }
    img.image10 {
        height:auto;
        width:auto;
        display:block;
        float:none;
    }
    #Map1 {
        height:400px;
    }
}
.creditation {
    display:none;
}
.column_47 img.cms-editable-content {
    width:auto;
    max-width:80%;
}